!!!
%html
	%head
		%meta{:content => "text/html; charset=UTF-8", "http-equiv" => "Content-Type"}/
		%title IntelliswiftTask
		= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => true
		= javascript_include_tag 'application', 'data-turbolinks-track' => true
		= javascript_include_tag "https://www.gstatic.com/charts/loader.js"
		= csrf_meta_tags
	%body
		= render 'layouts/header'
		.container
			= yield